load "$NCARG_ROOT/lib/ncarg/nclscripts/csm/gsn_code.ncl"
load "$NCARG_ROOT/lib/ncarg/nclscripts/csm/gsn_csm.ncl"
load "$NCARG_ROOT/lib/ncarg/nclscripts/csm/contributed.ncl"

begin

 ; read in data
 data=readAsciiTable ("data.txt", 3, "float",2)
 x=data(:,0)
 y=data(:,1)
 
 x@long_name="x [cm]"
 x@units="centimeter"
 y@long_name="y [cm]"
 y@units="centimeter"
 
wks =  gsn_open_wks ("pdf","tiller") 
 ; use plot options            
 res                   = True
 res@xyDashPattern  = 0    
 res@tiMainString      = "Tiller pyramidal (4-1cm) " 
 res@xyLineColors =(/"red"/)
res@trXMinF =-75.
res@trXMaxF = 75.
res@trYMinF =-75.
res@trYMaxF=75.
  plot  = gsn_csm_xy(wks,x,y,res) ; create plot

 end